BANK KALTENG Bugs - Bug #2374

[HR-Time Data]Report Leave tidak keluar data yang lintas tahun.
10/23/2023 11:18 AM - Muhammad Bintar

Status: Closed Start date: 10/23/2023
Priority: Normal Due date: 10/27/2023
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

dear tim developer mohon support nya untuk perbaikan pada report leave dimana pada saat mengecek employee 00000220, untuk
cuti bersalin nya tidak keluar pada report di tahun 2023. dia punya data cuti bersalin lintas tahun ke 2024.
Employee ID » 00000220
Employee Name : RIAPRAMUDIAS H
Employee Movement External ID ; 086 012575
Employee Office + Kantor Pusat
Position : Asisten Kepatuhan

Import Employee Data
Remaining Quota Cuti Tahunan

Export Employee Data
b S Remaining Quota Cuti Besar : 19
Delete Employee Data Persekot Cuti Tahunan
Mass File Import Persekot Cuti Besar
Employee Report
I Time Management
o ABSENCE REFCORT YEAR 2023
Bm Travel Management
Start Leave End Leave Absence Type Duration Information
B Benefit Administration
oTIoT/2022 QTioTiz0z2 Izin Pulang Cepat 1
B Recruitment Management 1710272022 20032023 Cutl Besar 2
I Payroll Administration 2102022 2noaz0z2 Cuti Basar 1
M Payroll Accounting 21/082023 21/0812023 Cuti Besar 1
21/08/2022 21082022 Cuti Besar 1
25/07/2023 25/07/2023 Cuti Karena Sakit Umum 1
200872022 20082022 Cuti Karena Sakit Umum 1
3000572023 31052022 Cuti Karena Sakit Umum 2
L Employee ID: 00000220 Company 1D: FT. Bank Kalteng
Full Name: RIAPRAMUDIA S.H. Employee Office: Kantor Pusat
Employee Status: Active COrganization: Departemen Kepatuhan
Employee Type: Pegawai Tetap Directorate:
Division:
Position: Yunior Analis Pengawasan SPI
Overtime Absence Quota Altendance Work Schedule Personal Work Sch
Action
Start Da... End Date Absence Type Delegate ... Absence Addre.. Absence Phone @ Total Absence Tak... MNotes
0211072023 02/01/2024 | Cuti Bersalin 63
History
#1 - 10/24/2023 05:29 PM - shofwan shiddiq
- File clipboard-202310241728-kfvvw.png added
- Status changed from New to QA Test
- Assignee changed from shofwan shiddiq to Muhammad Bintar
Employee ID + 00000220

Employee Name : RIAPRAMUDIAS H.

External ID : 086012575
Employee Office : Kantor Pusat
Position : Asisten Kepatuhan
Remaining Quota Cuti Tahunan

Remaining Quota Cuti Besar : 19

Persekot Cuti Tahunan

Persekot Cuti Besar

ABSENCE REPORT YEAR 2023

Start Leave End Leave Absence Type Duration Information
02/10/2023 02/01/2024 Cuti Bersalin 9

07/07/2023 07/07/2023 Izin Pulang Cepat 1

17/03/2023 20/03/2023 Cuti Besar 2

21/03/2023 21/03/2023 Cuti Besar 1

21/08/2023 21/08/2023 Cuti Besar 1

21/08/2023 21/09/2023 Cuti Besar 1

25/07/2023 25/07/2023 Cuti Karena Sakit Umum 1

29/05/2023 29/05/2023 Cuti Karena Sakit Umum 1

30/05/2023 31/05/2023 Cuti Karena Sakit Umum 2

Dear Mas Bintar, Cuti Melahirkan sudah di tampilkan ya

SP: PRPTTMCUTIDETAIL

#2 - 10/26/2023 03:00 PM - Muhammad Bintar
- Status changed from QA Test to Closed
... silahkan di cek

24 QOctober 2023

Direct Supervisor

DODY CAHYO
PRASETYQ,S.T.
okeh sudah tampil di client....
